﻿

#operable_area .content1 {
    left: 380px;
    position: absolute;
    top: 80px;
    width: 600px;
}
#operable_area .content1 label {
    font-size: 14px;
    line-height: 30px;
}

div.link_button1 {
    height: 27px;
    margin-top: 10px;
    width: 120px;
    display: inline;
}
div.link_button1 a {
    background: url("/Theme/Navigate/Images/Component/ButtonBackground.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
     display: inline-block;
    height: 27px;
    line-height: 27px;
    margin-bottom: 3px;
    text-align: center;
    width: 120px;
}